apiVersion: image.openshift.io/v1
kind: ImageStream
metadata:
  name: myapp-imagestream
  namespace: myproject
spec:
  tags:
    - name: latest
      from:
        kind: DockerImage
        name: gitlab-registry.cern.ch/atlas-itk-pixel-systemtest/itk-demo-sw/itk-demo-sso/api:latest
      importPolicy:
        scheduled: true
      referencePolicy:
        type: Source
